import request from "@/utils/request";

/**
 * 随访
 *
 *  */
//随访调查 列表
export function getFollowSurvey(params = {}) {
  return request({
    url: "/disease-data/follow/survey",
    method: "get",
    params,
  });
}
//审核质控 随访
export function getFollowCheck(params = {}) {
  return request({
    url: "/disease-data/follow/check/patientFrom",
    method: "get",
    params,
  });
}